MADWiFi Linux Kernel Device Driver Multiple Remote Buffer Overflow Vulnerabilities

Solution:
The vendor released version 0.9.2.1 to address these issues. Please see the references for more information.


MADWifi MADWifi 0.9.2


 

Privacy Statement
Copyright 2010, SecurityFocus